Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 17:09:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good evening 
I didn’t receive the refund 
I checked out as guest so I don’t have an account 

Sent from my iPhone

> On 4 Jan 2021, at 8:07 PM, Babyshop <[email-masked]> wrote:
> 
> 
> Order 9626469632
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Sorry, we had to cancel part of your order.
> Hi kolood abd, unfortunately we had to remove some items from your Order 9626469632. Please note, your refund for the cancelled items will go to My Credit in My Account. You can use your credit to shop later.
> Cancelled Items
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Graphic Print T-shirt and Full Length Pyjama Set
> Color: Multicolour
> Size: 0-6 mths
> Quantity: 1
> AED 16
>  	
> Subtotal:	AED 16
> TOTAL	AED 16
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962587